apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: minimal-ingress
spec:
  rules:
    - host: "gitlab.bonus.com"
      http:
        paths:
          - path: "/"
            pathType: Prefix
            backend:
              service:
                name: gitlab
                port:
                  number: 80
